Subject: [sacm] Updated Use Case Draft with Use Cases

From: "Waltermire, David A." <[email-masked]>
Date: Fri, 13 Apr 2012 18:26:06 -0400

Please find an updated draft attached with roughed out introduction and use case sections that are still missing a good deal of content.  It is my hope that the included use cases can be used as a starting point for discussion and refinement.  They are intended to be fairly abstract and are based on the discussion archives from scap_interest and sacm.  Many of these overlap with existing efforts in the IETF and other SDOs, but have aspects that have been discussed in this context.  They are not listed in any priority order and are likely not comprehensive.  I appologize in advance if I have missed any use cases that are critical to you or your organization.  Please speak up if I have. ;-)

Thoughts?

Sincerely,
David Waltermire